Ubuntu

package gnome-colors-common (not installed) failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2

Reported by Alain SAURAT on 2012-02-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gnome-colors (Ubuntu)
Undecided
Unassigned

Bug Description

This package is not installed, it seem to be a crash from compiz. I'm not sur but some new packages wouldn't be installed by synaptic at the last gobal update.

"apt-get build-dep compiz" says that :

papounet@p4papou:~$ sudo apt-get build-dep compiz
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Les NOUVEAUX paquets suivants seront installés :
  autoconf automake automoc autotools-dev build-essential cmake cmake-data cpp-4.4 debhelper
  diffstat docbook-xsl dpkg-dev emacsen-common g++ g++-4.4 g++-4.6 gcc-4.4 gcc-4.4-base
  gir1.2-rsvg-2.0 gnome-control-center-dev html2text intltool intltool-debian kde-workspace-dev
  kdelibs-bin kdelibs5-dev kdoctools libatk1.0-dev libattica0.3 libboost-serialization1.46-dev
  libboost1.46-dev libcairo-script-interpreter2 libcairo2-dev libclucene0ldbl libcurl3
  libdbus-1-dev libdbus-glib-1-dev libdlrestrictions1 libdpkg-perl libdrm-dev libegl1-mesa
  libexpat1-dev libfontconfig1-dev libfreetype6-dev libgbm1 libgconf2-dev libgdk-pixbuf2.0-dev
  libgl1-mesa-dev libgles2-mesa libglib2.0-dev libglibmm-2.4-dev libglu1-mesa-dev libgtk-3-dev
  libgtk2.0-dev libiodbc2 libkactivities-bin libkactivities6 libkcmutils4 libkde3support4
  libkdeclarative5 libkdecorations4 libkdecore5 libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4
  libkemoticons4 libkephal4abi1 libkfile4 libkholidays4 libkhtml5 libkidletime4 libkimproxy4
  libkio5 libkjsapi4 libkjsembed4 libkmediaplayer4 libkms1 libknewstuff2-4 libknewstuff3-4
  libknotifyconfig4 libkntlm4 libkparts4 libkprintutils4 libkpty4 libkrosscore4 libkrossui4
  libkscreensaver5 libksgrd4 libksignalplotter4 libktexteditor4 libkunitconversion4 libkutils4
  libkwineffects1abi3 libkwinglesutils1 libkwinglutils1 libkworkspace4abi1 liblsofui4
  libmetacity-dev libnepomuk4 libnepomukquery4a libnepomukutils4 libpango1.0-dev libpcre3-dev
  libpcrecpp0 libphonon-dev libphonon4 libpixman-1-dev libplasma-geolocation-interface4
  libplasma3 libplasmaclock4abi3 libplasmagenericshell4 libpng12-dev libprocesscore4abi1
  libprocessui4a libqca2 libqt4-designer libqt4-dev libqt4-help libqt4-qt3support
  libqt4-scripttools libqt4-test libqtwebkit4 librsvg2-dev libsigc++-2.0-dev libsolid4
  libsolidcontrol4abi2 libsolidcontrolifaces4abi2 libsoprano-dev libsoprano4
  libstartup-notification0-dev libstdc++6-4.4-dev libstdc++6-4.6-dev libstreamanalyzer0
  libstreams0 libtaskmanager4abi3 libthreadweaver4 libtool libwayland0 libweather-ion6
  libwnck-dev libx11-xcb-dev libxcb-render0-dev libxcb-shm0-dev libxcb-xfixes0
  libxcomposite-dev libxcursor-dev libxdamage-dev libxext-dev libxfixes-dev libxft-dev
  libxi-dev libxinerama-dev libxml-parser-perl libxml2-dev libxml2-utils libxmlrpc-core-c3
  libxrandr-dev libxrender-dev libxres-dev libxslt1-dev m4 mesa-common-dev phonon-backend-null
  po-debconf qt4-linguist-tools qt4-qmake quilt soprano-daemon x11proto-composite-dev
  x11proto-damage-dev x11proto-fixes-dev x11proto-gl-dev x11proto-randr-dev x11proto-render-dev
  x11proto-resource-dev x11proto-xext-dev x11proto-xinerama-dev xsltproc zlib1g-dev
0 mis à jour, 180 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 91,6 Mo dans les archives.
Après cette opération, 380 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? n

I don't know what to answer ....

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: gnome-colors-common (not installed)
ProcVersionSignature: Ubuntu 3.2.0-14.23-generic-pae 3.2.3
Uname: Linux 3.2.0-14-generic-pae i686
NonfreeKernelModules: nvidia
ApportVersion: 1.91-0ubuntu1
Architecture: i386
Date: Fri Feb 3 09:40:08 2012
ErrorMessage: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Alpha i386 (20120114)
SourcePackage: gnome-colors
Title: package gnome-colors-common (not installed) failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2
UpgradeStatus: No upgrade log present (probably fresh install)

Alain SAURAT (maisondouf) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers